{
  "/_not-found/page": "/_not-found",
  "/admin/settings/page": "/admin/settings",
  "/admin/roles/page": "/admin/roles",
  "/admin/withdrawal-requests/page": "/admin/withdrawal-requests",
  "/commissions/page": "/commissions",
  "/agents/page": "/agents",
  "/customers/[id]/page": "/customers/[id]",
  "/customers/page": "/customers",
  "/deals/page": "/deals",
  "/agents/[id]/page": "/agents/[id]",
  "/devices/[id]/page": "/devices/[id]",
  "/devices/page": "/devices",
  "/loans/[id]/page": "/loans/[id]",
  "/inventory/page": "/inventory",
  "/loans/page": "/loans",
  "/page": "/",
  "/dashboard/page": "/dashboard",
  "/forgot-password/page": "/forgot-password",
  "/payments/page": "/payments",
  "/login/page": "/login",
  "/payments/status/page": "/payments/status",
  "/super-agents/[id]/page": "/super-agents/[id]"
}